.facebook{
	margin-top: 10px;
}

.facebook a{
	color: #fff;
}
.content{
    padding-bottom: 20px;
}
.content-space{
	padding: 0px;
	margin-bottom: 0px;
	color: inherit;
	background: no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: rgba(0, 0, 0, 1);
}
.subHeader{
    padding-top: 70px;
    margin-bottom: 40px;
}

#bs-example-navbar-collapse-1{
    padding-top: 10px;
}


.people.black .border{
	border: 1px solid #000;
	padding: 20px;
}

.people.black h4, .people.black h5{
	color: #000;
	font-family: introsemibold;
	margin: 0 0 5px 0;
}

.people.black a{
	color: #000;
	font-size: 12px;
}
.people.black h3{
    text-align: center !important;
    margin-bottom: 0;
}

.terms{
    background-color: #000;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 10px;
    color: #FFF;
    text-align: center;
}
.terms a{
    color: #FFF;
}
.fa.fa-home {
    font-size: 28px;
    line-height: 28px;
    margin-top: -6px;
}
.slick-slide { overflow: hidden; padding-right: 1px; }